[Compatibility]
LastVersion=17.0.6_20130511124515/20130511124515
LastOSABI=WINNT_x86-msvc
LastPlatformDir=D:\600_Актив2\600_Dis_min\Интернет\01_Браузеры\07_Tor Browser\Проба Тор версия 8\Tor Browser\FirefoxPortable\App\Firefox
LastAppDir=D:\600_Актив2\600_Dis_min\Интернет\01_Браузеры\07_Tor Browser\Проба Тор версия 8\Tor Browser\FirefoxPortable\App\Firefox
